Subject: Trainer Candidate - Garvit Sehrawat
From: Garvit Sehrawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 03:17:44 -0500

| | Tech Support Test

Name | Garvit Sehrawat
E-mail | [email-masked]
Phone Number | (91) 9718111346
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Paschim vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HDB financial services | RELATIONSHIP MANAGER | 21st December 2020 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I Used to give the training to the New training batch regarding How they have to talk to customer, Building relationships, cross selling products as per customer need
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To remove someone on his performance basis from the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is juts providing the service what customer needs while Great customer service is listing to the customer properly understanding what he exactly wants and re tell the customer that what i understand that what he is looking for.
What according to you makes you a good candidate for this position? | I started my carrier at the same stage to tackle the customer provide timing service building the relationship and knows how to handle the customer accordingly tge situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |